<!DOCTYPE <!DOCTYPE html>
<html>
    <head>
        <title>Suma a doua numere</title>
        <link rel="stylesheet" href="suma.css">
        <script src="suma.js"></script>
    </head>
    <body>
        <input type="number" id="suma1" class="suma">
        <input type="number" id="suma2" class="suma">
        <input type="button" value="Calculeaza suma" onclick="suma()"> 
    </body>
</html>